html{
    height: 100%;
}
body{
    color: #99a0a8;
    height: 100%;
    font-size: 16px;
}
@font-face {
    font-family: 'Futura Bold';
    src: url('../font/FuturBol.eot');
    src: url('../font/FuturBoleot?#iefix') format('embedded-opentype'),
        url('../font/FuturBol.woff') format('woff'),
        url('../FuturBol.ttf') format('truetype'),
        url('../font/FuturBol.svg#FuturBol') format('svg');
    font-weight: normal;
    font-style: normal;
}

a{
    color: #F4801F;
}
a:hover{
    color: #F4801F;
}
h1,h2,h3,h4,h5,h6{
    text-transform: uppercase;
    font-family: 'Futura Bold';
    font-weight: normal;
    font-style: normal;
}
h1{
    color: #FFF;
}
h3,h4{
    color: #333132;
}
#logo{
    margin-top: 35px;
}
.overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}
#bc-logo-small svg{
    max-width: 450px;
    margin-bottom: 30px;
    fill: #333132;
}
#status{
    position: relative;
    padding: 10px;
    color: #696;
    border-radius: 5px;
    border: 1px solid #cfe2c0;
    background: #e9ffd9;
    z-index: 99999;
}
#cloud{
    padding-top: 50px;
}
#header{
    height: 100%;
    background: #1c1c1c url(../images/hero.jpg) no-repeat top center;
    background-size: cover;
    min-height: 630px;
}
#bubbleFrame{
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    overflow: hidden;
}
#stripes{
    background: url(../images/bg-stripes.png) repeat-x bottom center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
    opacity: 0.5;
}
#action{
    margin: 30px 0;
}
#intro{
    padding: 100px 0;
}
#scroll{
    position: absolute;
    bottom: 20px;
    left: 50%;
    z-index: 999999;
    margin-left: -23px;
    transition: all 0.2s ease-in-out;
}
#scroll:hover{
    bottom: 10px;
    padding-top: 10px;
    transition: all 0.2s ease-in-out;
}
#management{
    color: #FFF;
    padding: 80px 0;
    background: #8c6449;
    background: -moz-linear-gradient(-45deg,  #8c6449 0%, #6c452f 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#8c6449), color-stop(100%,#6c452f));
    background: -webkit-linear-gradient(-45deg,  #8c6449 0%,#6c452f 100%);
    background: -o-linear-gradient(-45deg,  #8c6449 0%,#6c452f 100%);
    background: -ms-linear-gradient(-45deg,  #8c6449 0%,#6c452f 100%);
    background: linear-gradient(135deg,  #8c6449 0%,#6c452f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c6449', endColorstr='#6c452f',GradientType=1 );
}
#management svg{
    max-width: 450px;
    fill: #C3AFA2;
    margin-top: 20px;
    margin-bottom: 20px;
}
#features{
    padding: 100px 0;
}
#features h1{
    color: #333132;
}
#contact{
    padding: 80px 0;
    color: #FFF;
    position: relative;
    background: #000 url(../images/bg-contact.jpg) center center;
    background-size: cover;
    text-shadow: 1px 1px 2px #000;
}
#contact input{
    margin: 10px 0;
    width: 100%;
    padding: 10px 20px;
    color: #a2a2a2;
    border-radius: 4px;
    border: none;
    font-weight: bold;
    text-transform: uppercase;
}
#bc{
    background: #F4801F url(../images/bg-angle.png) repeat-x bottom center;
}
#bcLogoBig{
    padding-top: 100px;
}
#footer{
    padding: 100px 0;
    font-size: 12px;
    color: #FFF;
    background: #282827;
}
#footer span{
    font-family: 'Futura Bold';
    font-weight: normal;
    font-style: normal;
}
.btn-yellow{
    background: #F4801F;
    color: #FFF;
    border: none;
    border-radius: 0;
}
a .btn-yellow, a .btn-yellow:hover{
    color: #FFF; 
}
.btn-yellow-ghost{
    border: 1px solid #F4801F;
    background: rgba(0,173,181,0);
    border-radius: 0;
    transition:  all 0.2s ease-in-out;
}
.btn-yellow-ghost:hover{
    border: 1px solid transparent;
    background: #F4801F;
    transition:  all 0.2s ease-in-out;
}
a .btn-yellow-ghost{
    color: #F4801F;
}
a .btn-yellow-ghost:hover{
    color: #FFF;
}

#sprite{
    margin-top: -100px;
}
#sprite img{
    position: relative;
    bottom: -150px;
}

/* BOOTSTRAP OVERRIDE */

.btn{
    text-transform: uppercase;
    padding: 15px 30px;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    h1{
        font-size: 28px;
    }
    .footerlogo{
        text-align: center;
    }
    #footer{
        text-align: center;
    }
    #footer img{
        margin: 10px 0;
    }
    #footer span{
        font-size: 26px;
    }
    #bc{
        padding: 0 0 100px;
    }
}
@media (min-width: 768px) {
    h1{
        font-size: 38px;
    }
    #welcome{
        position: absolute;
        top: 50%;
        right: 50%;
        height: 340px;
        width: 730px;
        margin-top: -170px;
        margin-right: -365px;
        z-index: 99999;
    }
    #bubbleFrame{
        width: 100%;
    }
    .footerlogo{
        text-align: right;
    }
    #footer{
        text-align: left;
    }
    #footer span{
        font-size: 36px;
    }
    #screens{
        margin-top: 230px;
    }
    #bc{
        padding: 0 0 85px;
    }
}
@media (min-width: 992px) {
    #welcome{
        position: absolute;
        top: 50%;
        right: 50%;
        height: 340px;
        width: 455px;
        margin-top: -170px;
        z-index: 99999;
        margin-right: 0;
    }
    #bubbleFrame{
        width: 50%;
    }
    #screens{
        margin-top: 108px;
    }
    #bc{
        padding: 0 0 150px;
    }
}
@media (min-width: 1200px) {
    #welcome{
        position: absolute;
        top: 50%;
        right: 50%;
        height: 316px;
        width: 550px;
        margin-top: -158px;
        z-index: 99999;
    }
    #screens{
        margin-top: 58px;
    }
}

/* ANIMATION */

.bubble-toggle {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.5);
    font-family: sans-serif;
    font-size: 13px;
    color: #333;
}
.bubble-toggle:hover {
    background: rgba(255, 255, 255, 0.75);
}

.bubbles {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.bubble-container {
    position: absolute;
    bottom: 0;
    -webkit-animation: bubblerise 4s infinite ease-in;
    -moz-animation: bubblerise 4s infinite ease-in;
    -ms-animation: bubblerise 4s infinite ease-in;
    animation: bubblerise 4s infinite ease-in;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}

.bubble {
    width: 6px;
    height: 6px;
    margin: 0 auto;
    border: 1px solid rgba(255, 255, 255, 0.5);
    background: rgba(255, 255, 255, 0.25);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-animation: bubblewobble 0.4s infinite linear;
    -moz-animation: bubblewobble 0.4s infinite linear;
    -ms-animation: bubblewobble 0.4s infinite linear;
    animation: bubblewobble 0.4s infinite linear;
}

@-webkit-keyframes bubblerise {
    0% {
        bottom: 0;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
    }
    5% {
        bottom: 0;
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
    }
    99% {
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
    }
    100% {
        bottom: 100%;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
    }
}
@-moz-keyframes bubblerise {
    0% {
        bottom: 0;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
    }
    5% {
        bottom: 0;
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
    }
    99% {
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
    }
    100% {
        bottom: 100%;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
    }
}
@-ms-keyframes bubblerise {
    0% {
        bottom: 0;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
    }
    5% {
        bottom: 0;
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
    }
    99% {
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
    }
    100% {
        bottom: 100%;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
    }
}
@keyframes bubblerise {
    0% {
        bottom: 0;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
    }
    5% {
        bottom: 0;
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
    }
    99% {
        filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
        opacity: 1;
    }
    100% {
        bottom: 100%;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
        opacity: 0;
    }
}

